@charset "utf-8";
/*フォーム関係*/

input,
textarea {
    border: 1px solid #ccc;
}

#form dl {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#form dl dt,
#form dl dd {
    border: #fff 1px solid;
    padding: 1.25em 1.5em;
}

#form dl dt {
    width: 35%;
    background: var(--c_blue);
    text-align: left;
    color: #fff;
}

#form dl dd {
    width: 65%;
}


#form dd input.w01 {
    width: 100%;
}

#form dd input,
#form table dd textarea {
    padding: 10px;
}

input::placeholder,
textarea::placeholder,
input:-ms-input-placeholder,
textarea::placeholder,
input::-ms-input-placeholder,
textarea::placeholder {
    color: #bbb;
}

.eform .formRadio {
    display: inline-block;
    padding: .25em .5em;
}

.eform .formRadio span {
    display: inline-block;
    vertical-align: middle;
}

#form dd textarea {
    width: 100%;
}

#form .btn_area {
    margin: auto;
    text-align: center;
    width: 90%;
    max-width: 300px;
}

#form .btn_area a {
    margin: auto;
    text-align: center;
    display: block;
    background: var(--c_red);
    color: inherit;
    font-weight: bold;
    padding: 15px 30px;
}

.formNavi {
    text-align: center;
}


#form .sform .formNavi .hidden {
    display: none;
}

.eform dl.need .needMark::before {
    color: #fff;
    background-color: var(--c_red);
    padding: .25em .5em;
}

.sform .formNavi.text .subb,
.formNavi.text a {
    background: var(--c_red);
    padding: 1em;
    border-radius: 0;
}

.sform .formNavi .subb,
.formNavi a {
    width: 90%;
    max-width: 360px;
    margin: auto;
}

.contents_text {
    text-align: center;
}

@media (max-width:799px) {


    #form dl dt,
    #form dl dd {
        width: 100%;
    }


    #form dd label,
    #form dd input[type=text] {
        width: 100%;
        display: block;
    }

    .eform .formRadio {
        display: flex;
    }

    .eform .formRadio span {
        display: flex;
    }

    #form dl dd {
        padding: 1.25em 0em;
    }

}

@media (max-width:599px) {
    .eform .formRadio {
        flex-direction: column;
    }

    .contents_text {
        text-align: left;
    }

}